
    @media(max-width: 1700px) {
        .slider-section .overlay {
            left: 18%;
        } 
        .slider-section .slider2 .caption-inner {
            left: 20%;
        }
        .slider2 .owl-nav .owl-prev {
            left: 11%;
        }
        .slider2 .owl-nav .owl-next {
            right: 11%;
        }
        .breadcum .banner-overlay {
    left: 15%;
}
.contact-section:before {
    background-position: 92% 15%;
}
.vision-section .container:before{
    left: -60%;
}
.vision-section .container:after {
    right: -57%;
}

    }

    @media(max-width: 1600px) {
        .slider-section .overlay {
            left: 16%;
        }
        .slider-section .slider2 .caption-inner {
            left: 18%;
        }
         .breadcum .banner-overlay {
    left: 12%;
}

    }

    @media(max-width: 1500px) {
        .slider-section .overlay {
            left: 12%;
        }
        .slider-section .slider2 .caption-inner {
            left: 14%;
        }
        .slider2 .owl-nav .owl-prev {
            left: 5%;
        }
        .slider2 .owl-nav .owl-next {
            right: 5%;
        }
          .breadcum .banner-overlay {
    left: 10%;
}
.contact-section:before {
    background-position: 103% 15%;
}
.vision-section .container:before {
    left: -55%;
}
.vision-section .container:after {
    right: -53%;
}
.vision-section .vm-outer {
    padding: 0 50px;
}
    }
    @media(max-width: 1400px) {
        .slider-section .overlay {
            left: 9%;
        }
        .slider-section .slider2 .caption-inner {
            left: 12%;
        }
        .slider2 .owl-nav .owl-prev {
            left: 3%;
        }
        .slider2 .owl-nav .owl-next {
            right: 3%;
        }
        .slider2 .owl-nav {
            top: 30%;
        }
        .slider-section .overlay .overlay-img {
            bottom: 20%;
        }
         .breadcum .banner-overlay {
    left: 7%;
}
.contact-section:before {
    background-position: 105% 15%;
    background-size: 50%;
}
.slider-section .slider2 .caption-inner h1 {
    font-size: 45px;
}

    }
    @media(max-width: 1300px) {
        .slider-section .overlay {
            left: 8%;
            width: 410px;
        }
        .slider-section .slider2 .caption-inner {
            left: 11%;
        }
        .slider2 .owl-nav .owl-prev {
            left: 2%;
        }
        .slider2 .owl-nav .owl-next {
            right: 2%;
        }
          .breadcum .banner-overlay {
    left: 4%;
    width: 350px;
}
.vision-section .container:before {
    left: -52%;
}
.vision-section .container:after {
    right: -50%;
    top: -106%;
}
.vision-section  .vision-wrapper{
    padding: 0 25px 0 70px;
} 
.vision-section  .mission-wrapper{
    padding: 0 70px 0 25px;
}
.vision-section:after {
    bottom: -70%;
    }
}

    @media(max-width: 1200px) {
        .slider-section .overlay {
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transform: unset;
    background: rgba(3, 144, 144, 0.32);
        } 
        .slider-section .overlay .overlay-img{
            display: none;
        } 
        .slider2 .caption-inner .span1{
            text-indent: 0;
        }
        .slider2 .caption-inner .span2{
            text-indent:0;
        }
        .slider-section .slider2 .caption-inner p {
            margin: 15px 0 0 0px;
            font-size: 20px;
        }
        .who-we .counter-single p {
            font-size: 12px;
        }
        .breadcum .banner-overlay {
   display: none;
}
.contact-section .address-right {
    padding: 0 0 0 55px;
}
.vision-section .container:before {
    top: 0;
    }
    .vision-section .container:after {
    right: -55%;
    top: -94%;
}
.vision-section .container:before {
    top: -33px;
    }
    .vision-section .vm-outer p {
    font-size: 15px;
}
.vision-section .parallax-container {
    height: 540px;
}
.vision-section .parallax {
    height: 580px;
}
.left_service p.top-heading {
    font-size: 13px;
    margin-bottom: 20px;
}
    }
    /*ipad lanscape view */
    @media(max-width: 1024px) {
        .nav-head .navbar-mob .nav-link {
            padding: 15px 8px;
            font-size: 13px;
        }  
        .nav-head .navbar-mob .nav-item:nth-child(6) .nav-link {
            margin-left: 15px;
            width: 150px;
        }
        header .logo img{
            width: 200px;
        } 
        .slider2 .owl-nav {
            top: 20%;
        }
        .slider-section .slider2 .caption-inner h1 {
            font-size: 40px;
        }
        .products .product-outer {
            width: 48%;
        }
        .products .product-outer:last-child {
            width: 100%;
        }
        .products {
            padding: 40px 0;
        }
        .heading {
    font-size: 30px;
}
.contact-section h1.heading {
    margin-bottom: 20px;
}
.contact-section {
    padding: 40px 0;
    }
    .vision-section .parallax-container {
    position: static;
}
 .vision-section .parallax {
    position: static;
}
.vision-section .parallax .parallax-img {
    position: static;
    display: none;
}
.about-section h2 {
    font-size: 25px;
}
.about-section .quality-single {
    width: 28%;
}
.vision-section{
    background-image: url(../images/vision-parallax.jpg);
    background-repeat: no-repeat;
}
.vision-section .container:before {
    top: 17px;
}
    }
    /*ipad  view */
    @media(max-width: 992px) {
        .contact-wrapp {
    width: 412px;
}
        .footer .section1 {
            width: 29%;
        }
        .footer .section2 {
            width: 16%;
        }
        .footer .section3 {
            width: 30%;
        }
        .footer .section4 {
            width: 24%;
        }
        .footer .section5 {
            width: 50%;
            margin-top: 30px;
            clear: both;
        }   
        .footer .div-main {
            padding: 20px 0;
        }
        .products .product-outer:before{
            opacity: 1;
            height: 4px;
        }
        .products .product-outer .caption a {
            background-color: #02885e;
            color: #fff;
        }
        .products .product-outer .caption a span {
            color: #fff;
        }
        .who-we .parallax-container{
            position: static;
            height: unset;
        }
        .who-we .parallax{
            position: static;
            height: unset;
        }
        .who-we .parallax .parallax-img{
            position: static;
            display: none;
        }
        .who-we {
            padding: 40px 0;
              background-image: url(../images/green-parallax.jpg);
        }
        .who-we .container {
            margin-top:0; 
        }
        .who-we .counter-div {
            flex-wrap: nowrap;
            margin-top: 30px;
        }
        .who-we .counter-single ,
        .who-we .counter-single:nth-child(3),
        .who-we .counter-single:nth-child(4){
            width: 50%;
            text-align: center;
        }
        .who-we .counter-single:nth-child(3) {
            margin-left: 0;
        }
        .who-we .counter-single .icon-wrapp {
            margin-bottom: 10px;
        }
        .who-we .img-wrapp{
            height: 100%;
            display: flex;
            align-items: center;
        }
        .who-we .counter-single .icon-wrapp {
            margin: 0 auto 10px auto;
        }
        .who-we .counter-single h1{
            display: inline-block;  
            float: none;
        }
        .who-we .counter-single span{
            display: inline-block;
            vertical-align: super;
        }
        .who-we .counter-single h1, .who-we .counter-single p {
            margin-left: 0;
        }
        .certificate .client-wrapper {
            padding: 0;
            margin: 19px 0 0px 0;
            justify-content: center;
        }
        .certificate .item .img-wrapper {
            width: 120px;
        }
        .certificate .item {
            padding: 30px 5px;
        }
        .we-serve .serve-single {
            padding: 20px 0;
        }
        .we-serve .serve-single .serve-icon span {
            font-size: 45px;
        }
        .we-serve .serve-single h1 {
            font-size: 22px;
        }
        .we-serve .serve-single p {
            font-size: 11px;
        }
        .map-section .icon-inner img{
            width: 28px;
        }
        .map-section .icon-inner .text {
            top: -23px;
            right: -15px;
            width: 42px;
            height: 19px;
            font-size: 9px;
            line-height: 2;
            opacity: 1; 
        }
        .map-section .icon-inner .text:before {
            bottom: 0px;
            left: 6px;
            border-top: 5px solid black;
        }
        .who-we  .counter-div:before,
        .who-we  .counter-div:after{
            display: none;
        }
        .breadcum .container {
    top: 60%;
}
.breadcum .container h1 {
    font-size: 41px;
    margin-left: 0;
}
.about-section .quality-single {
    width: 21%;
}
.about-section .quality-single p {
    font-size: 13px;
    }
    .about-section h2 {
    font-size: 24px;
}
.about-section p {
    font-size: 14px;
}
.facility-wrapper .green-line:before {
    right: -40px;
    top: -10px;
    height: 110%;
     }  
     .vision-section .container:before {
    left: -55%;
    top: -130px;
}
.vision-section .container:after {
    right: -61%;
    top: -70%;
}
.vision-section .vision-wrapper {
    padding: 0;
}
.vision-section .mission-wrapper {
    padding: 0;
}
.vision-section:after {
    bottom: -74%;
}
.vision-section .vm-outer p {
    font-size: 14px;
}
.vision-section .vm-outer .icon-wrapper {
    width: 100px;
    height: 100px;
}
.vision-section .vm-outer span.icon-vision {
    font-size: 78px;
}
.vision-section .vm-outer span {
    font-size: 60px;
}
.vision-section .parallax-container {
    height: 500px;
}
.product-section .product-outer p {
    padding: 0 30px;
    }
   
.product-inner .product-single img{
    width: 170px;
}
.product-inner {
    margin: 50px 0 0;
}
.product-section #product1, 
.product-section #product3 {
    padding: 40px 0;
}
.product-section .product2 .parallax {
    position: static;
    height: unset;
}
.product-section .product2 .parallax-container {
    position: static;
    overflow: visible;
    height: unset;
}
.product-section .product2 .parallax .parallax-img {
    position: static;
    display: none;
    }
    .product-section .product2{
        background-image: url(../images/product-parallax.jpg);
       background-size: cover;
    padding: 60px 0;
    background-position: center;
    }
    .product-section .product2 .container {
    margin-top: 0;
}
.product-section .nav-link {
    padding: 15px 20px;
}
header .nav-head {
    padding: 5px 0;
}
.left_service .nav-tabs .nav-link span:nth-child(2) {
    font-size: 18px;
    width: 65%;
}
.left_service .nav-tabs .nav-link span:nth-child(1) {
    font-size: 30px;
}
.right-content .card-body h1 span {
    font-size: 45px;
    }
    .right-content .card-body h1 {
    font-size: 23px;
    margin: 30px 0 15px;
}
.right-content .card-body p, 
.right-content .card-body ul li {
    font-size: 14px;
}
.right-content .contact-bottom span:nth-child(2), 
.right-content .contact-bottom a {
    font-size: 14px;
}
.right-content .card-body .contact-bottom {
    height: 60px;
    margin-top: 40px;
}
.right-content .contact-bottom span:nth-child(1) {
    font-size: 12px;
    }
    .left_service h2.top-heading {
    font-size: 25px;
}
}

    /*mobile css start */
    @media(max-width: 767px) {
         /*navbar toggler*/
         button.navbar-toggler:focus {
            outline: 0px dotted;
            outline: 0px auto -webkit-focus-ring-color;
        }
        .navbar-toggler {
            padding: 0;
            z-index: 3;
        }
        .navbar-toggler .icon-bar {
            display: block;
            width: 22px;
            height: 2px;
            border-radius: 0px;
            background-color: #455274;
            border-color: transparent;
            position: relative;
            margin: 5px 0;
            transition: all 0.3s;
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
            -o-transition: all 0.3s;
            z-index: 3;
        }
        .navbar-toggler.active .icon-bar.one {
            top: 7px;
            transform: rotate(135deg);
            -webkit-transform: rotate(135deg);
            -moz-transform: rotate(135deg);
            -o-transform: rotate(135deg);
        }
        .navbar-toggler.active .icon-bar{
            background-color:  #fff;
            z-index: 3;
        }
        header.shrink .navbar-toggler.active .icon-bar{
            background-color: #fff;
            z-index: 3; 
        }
        .navbar-toggler.active .icon-bar.two {
            transform: translateX(155px);
        }
        .navbar-toggler.active .icon-bar.three {
            top: -7px;
            transform: rotate(-135deg);
            -webkit-transform: rotate(-135deg);
            -moz-transform: rotate(-135deg);
            -o-transform: rotate(-135deg);
        }
        .navbar-mob {
            background: rgba(37, 63, 100, 0.96);
            position: fixed;
            top: 0;
            right: 0;
            width: 0%;
            height: 100%;
            transition: all 0.3s ease;
            z-index: 2;
        }
        .navbar-mob.open{
            width: 100%; 
        }
        .navbar-mob .navbar-nav{
            margin-top: 50px;
            display: block;
            padding: 15px;
        }
        .navbar-expand-md  .logo img{
            width: 170px;
        }
        .footer .section1 {
            width: 70%;
            margin-bottom: 30px;
        }  
        .footer .section2 {
            width: 29%;
        }
        .footer .section3 {
            width: 55%;
        }
        .footer .section4 {
            width: 44%;
        }
        .footer .section5 {
            width: 70%;
        }
        .footer .section h1 {
            margin-bottom: 5px;
        }
        .footer-bottom{
            text-align:center;
            font-size: 12px;
        }
        .footer  .logo-div img{
            width: 190px;
        }
        .footer .section1 p {
            font-size: 12px;
        }
        .footer .section5 h2 {
            font-size: 12px;
        }
        .slider-section .slider2 .caption-inner p {
            margin: 10px 0 0 0px;
            font-size: 16px;
        }
        .slider-section .slider2 .caption-inner h1 {
            font-size: 30px;
        }
        .slider2.owl-theme .owl-nav [class*=owl-] {
            font-size: 12px;
            padding: 5px;
            height: 25px;
            width: 25px;
        }
        .nav-head .navbar-expand-md {
            padding: 0 15px;
        }
        .slider-section .slider2 {
            top: 40%;
        }
        .slider2 .owl-nav {
            top: 10%;
        }
        .products .product-outer:last-child .img-wrapp img{
            width: 370px;
        }
        .products .product-outer:last-child .img-wrapp {
            top: 10px;
            right: -140px;
        }
        .products .product-outer{
            height: 260px;
        }
       .heading {
    font-size: 22px;
            margin-bottom: 20px;
        }
        .products {
            padding: 30px 0;
        }
        .slider-section .slider2 .caption-inner {
            left: 15%;
        }
        .slider-section .slider2{
            z-index: 3;
        }
        .nav-head .navbar-mob .nav-link:before,
        .nav-head .navbar-mob .nav-link.active:before{
            width: 100%;
    top: auto;
    margin: 0;
    bottom: 0;
        }
        .nav-head .navbar-mob .nav-item:nth-child(6) .nav-link{
            margin-left: 0;
            background-color: transparent;
            width: unset;
            text-align: left;
        }
        .nav-head .navbar-mob .nav-link {
            padding: 10px 8px;
            font-size: 18px;
        }
        .who-we .counter-div {
            flex-wrap: wrap;
            margin-top: 30px;
        }
        .who-we .content-div{
            text-align: center;
        }
        .who-we .content-div p {
            font-size: 13px;
        }
        .who-we .content-div h1 {
            font-size: 28px;
        }
        .who-we .counter-single h1 {
            font-size: 24px;
        }
        .who-we .counter-single p {
            font-size: 13px;
        }
        .who-we {
            padding: 30px 0;
        }
        .who-we .counter-single .icon-wrapp {
            width: 70px;
            height: 70px;
        }
        .who-we .counter-single .icon-wrapp span {
            font-size: 40px;
        }
        .certificate .item {
            padding: 30px 5px;
        }
        .certificate .client-wrapper {
            justify-content: center;
            flex-wrap: wrap;
            margin: 19px 0;
        }
        .certificate .item {
            padding: 10px 3px;
        }
        .certificate .client-wrapper:before{
            display: none;
        }
        .we-serve .serve-single {
            padding: 0 10px;
            float: left;
            width: 50%;
        }
        .we-serve .serve-single:nth-child(1){
            width: 100%;
            justify-content: center;
            margin-bottom: 30px;
        }
        .we-serve .serve-single h1 {
            font-size: 18px;
            display: inline-block;
        }
        .we-serve .serve-single:nth-child(1),
        .we-serve .serve-single:nth-child(2){
            border:none;
        }
        .map-section .icon-inner img {
            width: 15px;
        }
        .map-section .icon-inner .text {
            top: -13px;
            right: -8px;
            width: 27px;
            height: 14px;
            font-size: 8px;
            opacity: 1;
        }
        .map-section .icon-inner .text:before {
            bottom: 0;
            border-top: 7px solid black;
        }
        .map-section .map-icon6 {
            top: 17%;
            right: 17%;
        }
        .we-serve {
            padding-top: 30px;
        }
        .map-section {
            margin-top: 30px;
        }
        .certificate .item .img-wrapper {
            width: 130px;
        }
        header{
            background-color: rgb(255,255,255);
        }
        header .logo2{
            display: block;
        }
        header.shrink .logo1{
            display: none;
        }
        header .logo1{
            display: none;
        }
        .slider-section {
            margin-top: 50px;
        }
        .contact-section .form-div{
            padding: 0 0 40px 0;
        }
        .contact-section{
          background: unset;
          padding: 40px 0 0;  
        }
        .address-div .add-wrapper {
    padding-top: 20px;
}
.contact-section .address-right {
    padding: 30px 0 30px 20px;
    background:rgb(229, 243, 239);
}
.address-div .add-wrapper p, 
.address-div .add-wrapper a {
    font-size: 15px;
    }
    .address-div .connect-us {
    margin-top: 35px;
}
.address-div .connect-us h1 {
    font-size: 20px;
}
.address-div .connect-us a {
    font-size: 25px;
}
.form-div .form-group {
    margin-bottom: 15px;
    }
    .form-div .contact-btn {
    width: 130px;
}
.breadcum {
    margin-top: 40px;
}
.breadcum .container h1 {
    font-size: 22px;
}
.contact-section:before{
    display: none;
}
.about-section h1.heading,
.about-section p,
.about-section h2 {
    text-align: center;
}
.about-section p{
     font-size: 12px;
}
.about-section h1.heading{
    margin-top: 30px;
}
.about-section h2 {
    font-size: 19px;
}
.about-section .quality-single span {
    font-size: 38px;
}
.about-section .quality-single p {
     font-size: 12px; 
}
.about-section .quality-single {
    width: 23%;
}
.about-section {
    padding: 40px 0;
}
.vision-section .container:before,
.vision-section .container:after{
    display: none;
}
.vision-section .parallax-container {
    height: unset;
    overflow: visible;
}
.vision-section .parallax {
    height: unset;
}
.vision-section .container {
    margin-top: 0;
}
.vision-section{
    padding: 70px 0;
}
.vision-section .vm-outer h1 {
    font-size: 25px;
    margin: 20px 0 10px;
}
.vision-section .vm-outer p {
    font-size: 12px;
}
.vision-section:after {
    bottom: -89%;
}
.facility-wrapper .facility-single p {
    font-size: 15px;
}
.product-section .nav-link {
    font-size: 15px;
    padding: 15px 25px;
    }
   .product-inner .product-single {
    margin-bottom: 30px;
}
.product-inner {
    flex-wrap: wrap;
}
.product-section .product-outer p {
    padding: 0;
    font-size: 13px;
    }
.product-section .product-tab {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%; 
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);   
}
.fixed {
    top: unset;
    position: unset;
    left: unset;
}
.right-content .tab-content>.tab-pane {
    display: block;
}
.right-content .card-header {
    border-bottom: none;
    padding: 0;
}
.right-content .card-header:first-child {
    border-radius: 0;
}
.right-content .card{
    border-radius: 0;
    padding: 0;
    border: none;
    margin-bottom: 10px;
}
.right-content .btn-link {
    background-color: #edf8fb;
    min-height: 45px;
    display:block;
    width: 100%;
    border-radius: 0;
    text-align: unset;
    border: none;
    padding: 10px 0 10px 80px;
    text-decoration: none;
    border:1px solid rgba(0, 0, 7, 0.039);
    display: flex;
    align-items: center;
    line-height: 1;
}
.right-content .btn-link[aria-expanded="true"]{
  background-image: -moz-linear-gradient( 34deg, rgb(4,151,194) 0%, rgb(3,144,144) 36%, rgb(2,136,94) 100%, rgb(254,66,60) 100%, rgb(252,43,37) 100%);
    background-image: -webkit-linear-gradient( 34deg, rgb(4,151,194) 0%, rgb(3,144,144) 36%, rgb(2,136,94) 100%, rgb(254,66,60) 100%, rgb(252,43,37) 100%);
    background-image: -ms-linear-gradient( 34deg, rgb(4,151,194) 0%, rgb(3,144,144) 36%, rgb(2,136,94) 100%, rgb(254,66,60) 100%, rgb(252,43,37) 100%);
}
.right-content .btn-link:hover {
    color: transparent;
    text-decoration: none;
}
.right-content .btn-link span{
    color: #000000;
    display: inline-block;
}
.right-content .btn-link[aria-expanded="true"] span:nth-child(3),
.right-content .btn-link[aria-expanded="true"] span:nth-child(2),
.right-content .btn-link[aria-expanded="true"] span:nth-child(1)
{
    color: #fff;
}
.right-content .btn-link span:nth-child(3){
font-size: 14px;
    transform: rotateY(180deg);
    color: #86aa7d;
}
.right-content .btn-link span:nth-child(1){
font-size: 40px;
width: 15%;
color: #0498c1;
vertical-align: middle;
}
.right-content .btn-link span:nth-child(2){
  font-size: 21px;
  width: 50%;
 }
 .right-content .card-body {
    padding: 20px;
}
.service-section {
    padding: 30px 0;
}

.right-content .btn-link span:nth-child(1) {
    width: 20%;
    }
    .contact-wrapp {
    width: 300px;
}
.right-content .card-body .contact-wrapp:before {
    height: 37px;
    }
    .right-content .contact-bottom span:nth-child(1) {
    font-size: 12px;
    display: block;
}
.right-content .card-body .contact-bottom {
   display: block;
   padding: 10px 0px;
   text-align: center;
}
    .who-we .counter-single:nth-child(1), 
    .who-we .counter-single:nth-child(2) {
    margin-bottom: 30px;
    }
    .about-section .about-img img {
    position: relative;
    top: 0;
    transform: unset;
    }
    .product-section #product-onion, .product-section #product-spices {
    padding: 30px 0;
    }
}

@media(max-width: 576px) {
    .footer .section3 {
    width: 50%;
    }
    .footer .section4 {
    width: 50%;
    }
    .footer .section li a, 
    .footer .section5 p {
        font-size: 12px;
        margin-bottom: 4px;
    }
    .footer .section1 {
        margin-bottom: 25px;
    }
    .footer .section5 {
        margin-top: 10px;
    }  
    .slider-section .slider2 .caption-inner h1 {
        font-size: 19px;
    }
    .slider-section .slider2 .caption-inner p {
        margin: 6px 0 0 0px;
        font-size: 12px;
    }
    .products .img-wrapp img{
        width: 150px;
    }

    .we-serve .serve-single h1 {
        font-size: 16px;
        display: inline-block;
    }
    .we-serve .serve-single p {
        font-size: 11px;
        }.products .product-outer:last-child .img-wrapp img{
            width: 280px;
        }
        .products .product-outer:last-child .img-wrapp {
            top: 20px;
        }
        .products .product-outer:last-child {
            height: 230px;
        }
      
        .vision-section:after{
            display: none;
        }
        .vision-section .vm-outer {
            margin-bottom: 40px;
        }
        .vision-section {
            padding: 50px 0 20px;
        }
        .facility {
            background:unset;
            padding: 40px 0 10px;
        }
        .facility-wrapper .green-line:before{
            display: none;
        }
        .facility-wrapper {
            flex-wrap: wrap;
        }
        .facility-wrapper .facility-single {
            width: 50%;
            margin-bottom: 20px;
        }
        .facility h1.heading {
            margin-bottom: 30px;
        }
        .facility-wrapper .facility-single p {
            font-size: 13px;
            line-height: 1.2;
            margin-top: 10px;
        }
        .product-section .nav-link {
            padding: 15px;
            font-size: 13px;
            display: block;
            text-align: center;
        }
        .product-section .nav-link span {
            font-size: 30px;
            display: block;
        }
        .product-section .product-outer p {
            font-size: 12px;
        }
        .heading {
            font-size: 18px;
            margin-bottom: 10px;
        }
        .product-section #product1,
        .product-section #product3 {
            padding: 30px 0 10px;
        }
        .product-inner {
            margin: 30px 0 0;
        }
        .product-section .product2 {
            padding: 30px 0;
        }
        .right-content .card-body h1 span {
    font-size: 25px;
    margin-right: 10px;
}
.right-content .card-body h1 {
    font-size: 17px;
}
.right-content .card-body p,
.right-content .card-body ul li
 {
   font-size: 12px;
    margin-bottom: 10px;
}
.right-content .btn-link span:nth-child(1) {
    font-size: 33px;
    width: 20%;
}
.right-content .btn-link span:nth-child(2) {
    font-size: 18px;
    width: 65%;
    }
    .right-content .btn-link {
    padding: 10px 0 10px 50px;
}
    }
        @media(max-width: 480px) {
            .certificate .item .img-wrapper {
                width: 150px;
            } 
        }

        @media(max-width: 320px) { 
            .footer  .logo-div img{
                width: 150px;
            }
            .footer-bottom{
                text-align:center;
                font-size: 10px;
            }
            .footer .section li a, .footer .section5 p {
                font-size: 11px;
            }
            .products .product-wrapper {
                justify-content: center;
            }
            .products .product-outer {
                width: 85%;
            }
            .products .product-outer:last-child .img-wrapp {
                top: 30px;
                right: -128px;
            }
            .products .product-outer:last-child .img-wrapp img {
                width: 225px;
            }
            .products .product-outer:last-child {
                height: 200px;
            }
            .slider-section .slider2 .caption-inner p{
                display: none;
            }
            .certificate .item .img-wrapper {
                width: 130px;
            }
            .certificate .item .img-wrapper img {
                width: 70px;
            }
            .product-section .nav-link {
                padding: 15px 10px;
                font-size: 12px;
                line-height: 1.2;
            }
            .contact-wrapp {
    width: 250px;
}
        }

 @media(min-width:768px) {
        .nav-tabs {
        display: flex;
        flex-direction: column;
        }  
        .services  .nav-tabs {
             justify-content: center; 
        }
        .card {
        border: none
        }
        .card .card-header {
        display:none;
        }  
        .card .collapse{
        display:block;
        }
    }